/*===IconBox Element====*/
.gamezi-iconbox .ttm-iconstyle-rounded-less-outline .ttm-box-icon,
.gamezi-iconbox .ttm-iconstyle-boxed-outline .ttm-box-icon,
.gamezi-iconbox .ttm-iconstyle-rounded-outline .ttm-box-icon {
    background-color: transparent;
    border: 1px solid;
}

.gamezi-iconbox .ttm-iconstyle-rounded-outline .ttm-box-icon {
    border-radius: 50%;
}

.gamezi-iconbox .ttm-iconstyle-rounded-less .ttm-box-icon,
.gamezi-iconbox .ttm-iconstyle-rounded-less-outline .ttm-box-icon {
    border-radius: 3px;
}

.gamezi-iconbox .ttm-iconstyle-boxed-outline .ttm-box-icon,
.gamezi-iconbox .ttm-iconstyle-boxed .ttm-box-icon {
    border-radius: 0px;
}

.gamezi-iconbox .ttm-iconstyle-rounded .ttm-box-icon {
    border-radius: 50%;
}

.gamezi-iconbox .ttm-iconstyle-rounded-less .ttm-box-icon i,
.gamezi-iconbox .ttm-iconstyle-boxed .ttm-box-icon i,
.gamezi-iconbox .ttm-iconstyle-rounded .ttm-box-icon i {
    color: var(--ttm-whitecolor);
}

.gamezi-iconbox.ttm-content-left-all * {
    text-align: left !important;
}

.gamezi-iconbox .ttm-textalign-left .ttm-box-icon,
.gamezi-iconbox.ttm-content-left-all .ttm-box-icon {
    margin-left: 0;
}

.ttm-textcolor-white .gamezi-iconbox .ttm-box-icon i {
    color: var(--ttm-whitecolor);
}

.gamezi-iconbox .ttm-textalign-left * {
    text-align: left;
}

.gamezi-iconbox .ttm-textalign-right * {
    text-align: right;
}

.gamezi-iconbox .ttm-textalign-right .ttm-box-icon {
    margin-right: 0;
}
.gamezi-iconbox .gamezi-iconbox-heading .ttm-custom-heading {
    margin-bottom: 0;
}
.gamezi-iconbox.gamezi-iconbox-default .gamezi-iconbox-heading .ttm-custom-heading {
    font-size: 24px;
    line-height: 38px;
    position: relative;
}

.gamezi-iconbox .gamezi-iconbox-heading .ttm-element-subheading {
    margin-bottom: 0;
    font-size: var(--body-font-size);
    text-transform: capitalize;
    font-family: var(--body-font-family);
    color: var(--body-fonts-color);
    line-height: var(--body-line-height);
    font-weight: 400;
}

.gamezi-iconbox .gamezi-iconbox-icon  img {
    width: 55px;
    height: 55px;
}

.gamezi-iconbox .ttm-ihbox-btn {
    margin-top: 10px;
}

.gamezi-iconbox .ttm-box-icon i,
.gamezi-iconbox .ttm-box-icon i.kw_gamezi {
    font-size: 40px;
}

.gamezi-iconbox .gamezi-iconbox-icon {
    margin-bottom: 8px;
}

.ttm-col-bgcolor-darkgrey .gamezi-iconbox .gamezi-iconbox-heading .ttm-custom-heading,
.ttm-col-bgcolor-skincolor .gamezi-iconbox .gamezi-iconbox-heading .ttm-custom-heading {
    color: var(--ttm-whitecolor);
}

/*icon color*/
.gamezi-iconbox.gamezi-iconcolor-white .ttm-box-icon i,
.gamezi-iconbox.gamezi-iconcolor-white .ttm-icon-type-text {
    color: var(--ttm-whitecolor);
}

.gamezi-iconbox.gamezi-iconcolor-default .ttm-box-icon i,
.gamezi-iconbox.gamezi-iconcolor-default .ttm-icon-type-text {
    color: inherit;
}

.gamezi-iconbox.gamezi-iconcolor-white .ttm-box-icon svg,
.gamezi-iconbox.gamezi-iconcolor-white .ttm-box-icon svg path {
    fill: var(--ttm-whitecolor);
}

.gamezi-iconbox.gamezi-iconcolor-skincolor .ttm-box-icon svg,
.gamezi-iconbox.gamezi-iconcolor-skincolor .ttm-box-icon svg path {
    fill: var(--ttm-skincolor);
}

.gamezi-iconbox.gamezi-iconcolor-darkgrey .ttm-box-icon svg,
.gamezi-iconbox.gamezi-iconcolor-darkgrey .ttm-box-icon svg path {
    fill: var(--ttm-secondarycolor);
}

.gamezi-iconbox.gamezi-iconcolor-grey .ttm-box-icon svg,
.gamezi-iconbox.gamezi-iconcolor-grey .ttm-box-icon svg path {
    fill: var(--ttm-greycolor);
}


/* Iconbox default CSS */
.gamezi-iconbox-default {
    position: relative;
    text-align: center;
}

.gamezi-iconbox-default .ttm-iconbox-wrapper .gamezi-iconbox-icon .ttm-box-icon {
    display: inline-block;
    text-align: center;
}

.gamezi-iconbox-default .ttm-iconbox-wrapper .gamezi-iconbox-icon .ttm-box-icon i {
    font-size: 62px;
    line-height: 72px;
}
.gamezi-iconbox-default .ttm-iconbox-wrapper .gamezi-iconbox-icon .ttm-box-icon span.elementor-icon {
    font-size: 70px;
}
.gamezi-iconbox-default .ttm-iconbox-wrapper .gamezi-iconbox-heading .ttm-custom-heading {
    margin-bottom: 20px;
}
.ttm-team-member-single-content-wrapper .gamezi-iconbox.gamezi-iconbox-default {
    padding: 60px 25px 40px 40px;
}

.ttm-team-member-single-content-wrapper .gamezi-iconbox.gamezi-iconbox-default .ttm-cta3-content-wrapper {
    padding-top: 15px;
}
.gamezi-iconbox-default .ttm-iocnbox-btn a {
    color: var(--body-fonts-color);
    text-decoration: underline;
}
.gamezi-iconbox-default .ttm-iocnbox-btn a:hover, .ttm-phonebox .gamezi-iconbox-default .ttm-iocnbox-btn a:hover {
    color: var(--ttm-skincolor);
}
.ttm-phonebox .gamezi-iconbox-default .ttm-iocnbox-btn a {
    font-family: var(--special-element-fontfamily);
    font-weight: 600;
    color: var(--ttm-whitecolor);
    text-decoration: unset;
    font-size: 20px;
    line-height: 28px;
}
/* Iconbox style1 CSS */
.gamezi-iconbox-style1 .gamezi-iconbox-inner {
    display: inline-block;
    vertical-align: top;
    background: var(--ttm-secondarycolor);
    border-radius: var(--border-radius-box) 0;
    padding: 20px 30px;
}
.gamezi-iconbox-style1 .ttm-iconbox-wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
}
.gamezi-iconbox.gamezi-iconbox-style1 .gamezi-iconbox-icon {
    margin-bottom: 0;
}
.gamezi-iconbox-style1 .ttm-box-icon .elementor-icon {
    font-size: 35px;
    line-height: 35px;
    vertical-align: top;
}
@media (max-width: 767px) {
.gamezi-iconbox-style1 .ttm-iconbox-wrapper {
    gap: 10px;
}
.gamezi-iconbox-style1 .gamezi-iconbox-inner {
    padding: 10px 10px;
}
.gamezi-iconbox-style1 .ttm-box-icon .elementor-icon{
	font-size: 25px;
	line-height: 25px;
}
.gamezi-iconbox-style1 .ttm-box-icon .elementor-icon svg{
	width: 25px;
	height: 25px;
}
.gamezi-iconbox-style1 .ttm-box-icon .elementor-icon svg path {
    transform: scale(0.5);
    transform-origin: center;
}
}